Page MenuHomePhabricator

Analyze different types of users in the context of Edit Schema events {lion}
Closed, ResolvedPublic

Description

  • newly registered users
  • anonymous users
  • other types?

tasks:

  • do some ad-hoc investigation of user.id and "type" of user: newly registered, old surviving, etc. to see if those are relevant
  • if relevant, make one or two breakdowns from the investigation above
  • either way, compute a metric breakdown of "IP users" vs. "registered users" for one or two of the other metrics, where it makes sense.

Event Timeline

Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Kanban.
Milimetric moved this task to Next Up on the Analytics-Kanban board.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2015, 5:02 PM
Milimetric updated the task description. (Show Details)Feb 17 2015, 5:02 PM
Milimetric set Security to None.
kevinator renamed this task from Analyze different types of users in the context of Edit Schema events to Analyze different types of users in the context of Edit Schema events {lion}.Feb 19 2015, 2:14 AM
kevinator triaged this task as Normal priority.
kevinator updated the task description. (Show Details)
kevinator moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 192944 had a related patch set uploaded (by Milimetric):
[WIP] Analyze edit success rate by user type

https://gerrit.wikimedia.org/r/192944

Change 192944 merged by Mforns:
Analyze edit success rate by user type

https://gerrit.wikimedia.org/r/192944

Milimetric closed this task as Resolved.Mar 6 2015, 5:16 PM